» Ubuntu » Paketit

Error

two or more packages specified (autorun4linuxcd lucid)